Subject: Ticket Assigned - late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 18:31:11 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery june sevilla                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi June Sevilla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6362735477 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:18 PM, 06th Nov                   Elharith                   Hi June,Good evening Thank you for contacting us. My n
 ame is Elharith,i will be happy to help you.           10:19 PM, 06th Nov                     june sevilla                    My order until now not deliver           10:20 PM, 06th Nov                   Elharith                   We request you to please confirm if this is your correct contact number 0564736977.           10:20 PM, 06th Nov                     june sevilla                    Yes           10:21 PM, 06th Nov                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:21 PM, 06th Nov                   Elharith                   Is there anything else may I assist you?           10:22 PM, 06th Nov                     june sevilla                    Hi           10:23 PM, 06th Nov                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this conce
 rn.           10:23 PM, 06th Nov                   Elharith                   Is there anything else may I assist you?           10:23 PM, 06th Nov                     june sevilla                    My available day is nov 13 ad 14           10:24 PM, 06th Nov                     june sevilla                    Can you deliver on nov13 and 14           10:24 PM, 06th Nov                   Elharith                   Please allow us some more time to work on this so we can assist you with this           10:25 PM, 06th Nov                     june sevilla                    When deliver           10:26 PM, 06th Nov                   Elharith                   We will contact our courier and send an email to you           10:27 PM, 06th Nov                     june sevilla                    [email-masked]           10:28 PM, 06th Nov                   Elharith                   Is there anything else may I assist you?           10:28 PM, 06th Nov                   Elharit
 h                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3325120